View Issue Details

IDProjectCategoryView StatusLast Update
0000039VisualDifferFolders differpublic2011-03-22 10:42
ReporteradminAssigned Toadmin 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1.2 
Summary0000039: Display filter is incorrect after copy
DescriptionIf display filter is set to 'only mismatches' after copy files must be 'hidden'
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-01-17 07:50 admin New Issue
2011-01-17 07:50 admin Status new => assigned
2011-01-17 07:50 admin Assigned To => admin
2011-01-29 09:31 admin Status assigned => resolved
2011-01-29 09:31 admin Resolution open => fixed
2011-03-22 10:42 admin Status resolved => closed
2011-03-22 10:42 admin Fixed in Version => 1.1.2